<?php

namespace App\Filament\Resources\ProductCharacteristicsMasterResource\Pages;

use App\Filament\Resources\ProductCharacteristicsMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewProductCharacteristicsMaster extends ViewRecord
{
    protected static string $resource = ProductCharacteristicsMasterResource::class;

    public function getTitle(): string
    {
        return 'View Characteristics';
    }

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
